<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CompanyPositionInfo](./bitburner.companypositioninfo.md) &gt; [requiredReputation](./bitburner.companypositioninfo.requiredreputation.md)

## CompanyPositionInfo.requiredReputation property

**Signature:**

```typescript
requiredReputation: number;
```
